(defun pym-hook()
  ;; Turn off the live documentation that tries to process the whole
  ;; file in a temporary location and usually fails, crapping all over
  ;; my minibuffer in the process.
  (eldoc-mode 0)

  ;; Use "django" style for python docstrings. This ensures that the
  ;; leading triple quotes remain on their own line when you paragraph-
  ;; fill the first paragraph of the docstring.
  (setq python-fill-docstring-style 'django)
)


(add-hook 'python-mode-hook (function pym-hook))
